// ANSI ecsape codes for customize terminal
#define RED "\x1b[38;5;1m"
#define GREEN "\x1b[38;5;35m"
#define ORANGE "\x1b[38;5;202m"
#define YELLOW "\x1b[38;5;226m"
#define BLUE "\x1b[38;5;39m"
#define PURPLE "\x1b[38;5;93m"
#define BLACK "\x1b[38;5;232m"
#define PINK "\x1b[38;5;199m"
#define GRAY "\x1b[38;5;242m"
#define RESET "\x1b[0m"
#define DELLINE "\x1b[2K"
#define LINEUP "\x1b[1A"
#define LINEDN "\x1b[1B"
#define COLUMNMON "\x1b[39C"
#define COLUMNDAY "\x1b[52C"
#define BEGLINE "\x1b[0E"
#define CLRLINE "\x1b[0J"
#define CLRSCR "\x1b[2J"
#define HIDDEN "\x1b[8m"
void setString(std::string &); // For standardize the input commands
